ihris-qualify (4.2.0.11~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.11 616: Sovello Hildebrand 2015-08-06
    change path for copying sites config values 615: Sovello
    Hildebrand 2015-08-06 set option to increment release version
    default to yes and push path to be the default bound location 614:
    Sovello Hildebrand 2015-08-06 set option to increment release
    version default to yes 613: Launchpad Translations on behalf of
    intrahealth+informatics 2015-08-06 Launchpad automatic translations
    update.  612: Sovello Hildebrand 2015-07-30 comments out step
    to get user defined release version 611: Sovello Hildebrand
    2015-07-30 update mechanism to extract i2ce commit path 610:
    Sovello Hildebrand 2015-07-30 modifies mechanism to extract
    i2ce and branch commit path 609: Sovello Hildebrand 2015-07-29
    {4.2.0.10-ubuntu-release} "Ubuntu Release Version 4.2.0.10"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 06 Aug 2015 17:21:38 +0000

ihris-qualify (4.2.0.10~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.10 608: Launchpad Translations on
    behalf of intrahealth+informatics 2015-07-24 Launchpad automatic
    translations update.  607: Siebrand Mazeland 2015-07-23
    Localisation updates from https://translatewiki.net.  606:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-07-22 Launchpad automatic translations update.  605:
    Siebrand Mazeland 2015-07-14 Localisation updates from
    https://translatewiki.net.  604: Launchpad Translations on behalf
    of intrahealth+informatics 2015-07-09 Launchpad automatic
    translations update.  603: Siebrand Mazeland 2015-07-08
    Localisation updates from https://translatewiki.net.  602:
    Siebrand Mazeland 2015-07-01 Localisation updates from
    https://translatewiki.net.  601: Launchpad Translations
    on behalf of intrahealth+informatics 2015-06-26 Launchpad
    automatic translations update.  600: Siebrand Mazeland
    2015-06-22 Localisation updates from https://translatewiki.net.
    599: Siebrand Mazeland 2015-06-18 Localisation updates from
    https://translatewiki.net.  598: Launchpad Translations on behalf
    of intrahealth+informatics 2015-06-09 Launchpad automatic
    translations update.  597: Siebrand Mazeland 2015-06-08
    Localisation updates from https://translatewiki.net.  596:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-06-02 Launchpad automatic translations update.  595:
    Siebrand Mazeland 2015-05-25 Localisation updates from
    https://translatewiki.net.  594: Launchpad Translations on behalf
    of intrahealth+informatics 2015-05-24 Launchpad automatic
    translations update.  593: Siebrand Mazeland 2015-05-16
    Localisation updates from https://translatewiki.net.  592:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-05-05 Launchpad automatic translations update.  591:
    Siebrand Mazeland 2015-05-04 Localisation updates from
    https://translatewiki.net.  590: Launchpad Translations
    on behalf of intrahealth+informatics 2015-03-31 Launchpad
    automatic translations update.  589: Carl Leitner 2015-03-25
    updated logic for surname ignore 588: Carl Leitner 2015-03-23
    {4.2.0.8-ubuntu-site-blank-release} "Ubuntu Blank Site
    Release Version 4.2.0.8" 587: Carl Leitner 2015-03-23
    {4.2.0.3-ubuntu-site-release} "Ubuntu Site Release Version
    4.2.0.3" 586: Carl Leitner 2015-03-23 added missing config files
    for ubuntu packaging (were accidently kept out b/c bzr ignored)
    585: Carl Leitner 2015-03-23 {4.2.0.2-ubuntu-site-release}
    "Ubuntu Site Release Version 4.2.0.2" 584: Carl
    Leitner 2015-03-23 {4.2.0.7-ubuntu-site-blank-release}
    "Ubuntu Blank Site Release Version 4.2.0.7" 583: Launchpad
    Translations on behalf of intrahealth+informatics 2015-03-12
    Launchpad automatic translations update.  582: Carl
    Leitner 2015-03-12 {4.2.0.6-ubuntu-site-blank-release}
    "Ubuntu Blank Site Release Version 4.2.0.6" 581: Carl
    Leitner 2015-03-12 {4.2.0.5-ubuntu-site-blank-release}
    "Ubuntu Blank Site Release Version 4.2.0.5" 580: Carl
    Leitner 2015-03-12 {4.2.0.4-ubuntu-site-blank-release}
    "Ubuntu Site Release Version 4.2.0.4" 579: Carl
    Leitner 2015-03-12 {4.2.0.3-ubuntu-site-blank-release}
    "Ubuntu Site Release Version 4.2.0.3" 578: Carl
    Leitner 2015-03-12 {4.2.0.2-ubuntu-site-blank-release}
    "Ubuntu Site Release Version 4.2.0.2" 577: Carl Leitner
    2015-03-12 {4.2.0.1-ubuntu-site-blank-release} "Ubuntu
    Site Release Version 4.2.0.1" 576: Carl Leitner 2015-03-12
    {4.2.0.0-ubuntu-site-blank-release} initial blank site
    ubuntu packaging commit 575: Carl Leitner 2015-03-04
    {4.2.0.9-ubuntu-release} "Ubuntu Release Version 4.2.0.9"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 29 Jul 2015 19:36:12 +0000

ihris-qualify (4.2.0.10~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.10 605: Siebrand Mazeland 2015-07-14
    Localisation updates from https://translatewiki.net.  604:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-07-09 Launchpad automatic translations update.  603:
    Siebrand Mazeland 2015-07-08 Localisation updates from
    https://translatewiki.net.  602: Siebrand Mazeland 2015-07-01
    Localisation updates from https://translatewiki.net.  601:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-06-26 Launchpad automatic translations update.  600:
    Siebrand Mazeland 2015-06-22 Localisation updates from
    https://translatewiki.net.  599: Siebrand Mazeland 2015-06-18
    Localisation updates from https://translatewiki.net.  598:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-06-09 Launchpad automatic translations update.  597:
    Siebrand Mazeland 2015-06-08 Localisation updates from
    https://translatewiki.net.  596: Launchpad Translations on behalf
    of intrahealth+informatics 2015-06-02 Launchpad automatic
    translations update.  595: Siebrand Mazeland 2015-05-25
    Localisation updates from https://translatewiki.net.  594:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-05-24 Launchpad automatic translations update.  593:
    Siebrand Mazeland 2015-05-16 Localisation updates from
    https://translatewiki.net.  592: Launchpad Translations on behalf
    of intrahealth+informatics 2015-05-05 Launchpad automatic
    translations update.  591: Siebrand Mazeland 2015-05-04
    Localisation updates from https://translatewiki.net.  590:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-03-31 Launchpad automatic translations update.  589:
    Carl Leitner 2015-03-25 updated logic for surname ignore 588:
    Carl Leitner 2015-03-23 {4.2.0.8-ubuntu-site-blank-release}
    "Ubuntu Blank Site Release Version 4.2.0.8" 587: Carl
    Leitner 2015-03-23 {4.2.0.3-ubuntu-site-release} "Ubuntu Site
    Release Version 4.2.0.3" 586: Carl Leitner 2015-03-23 added
    missing config files for ubuntu packaging (were accidently
    kept out b/c bzr ignored) 585: Carl Leitner 2015-03-23
    {4.2.0.2-ubuntu-site-release} "Ubuntu Site Release Version 4.2.0.2"
    584: Carl Leitner 2015-03-23 {4.2.0.7-ubuntu-site-blank-release}
    "Ubuntu Blank Site Release Version 4.2.0.7" 583: Launchpad
    Translations on behalf of intrahealth+informatics 2015-03-12
    Launchpad automatic translations update.  582: Carl
    Leitner 2015-03-12 {4.2.0.6-ubuntu-site-blank-release}
    "Ubuntu Blank Site Release Version 4.2.0.6" 581: Carl
    Leitner 2015-03-12 {4.2.0.5-ubuntu-site-blank-release}
    "Ubuntu Blank Site Release Version 4.2.0.5" 580: Carl
    Leitner 2015-03-12 {4.2.0.4-ubuntu-site-blank-release}
    "Ubuntu Site Release Version 4.2.0.4" 579: Carl
    Leitner 2015-03-12 {4.2.0.3-ubuntu-site-blank-release}
    "Ubuntu Site Release Version 4.2.0.3" 578: Carl
    Leitner 2015-03-12 {4.2.0.2-ubuntu-site-blank-release}
    "Ubuntu Site Release Version 4.2.0.2" 577: Carl Leitner
    2015-03-12 {4.2.0.1-ubuntu-site-blank-release} "Ubuntu
    Site Release Version 4.2.0.1" 576: Carl Leitner 2015-03-12
    {4.2.0.0-ubuntu-site-blank-release} initial blank site
    ubuntu packaging commit 575: Carl Leitner 2015-03-04
    {4.2.0.9-ubuntu-release} "Ubuntu Release Version 4.2.0.9"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 29 Jul 2015 19:35:35 +0000

ihris-qualify (4.2.0.9~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.9 574: Carl Leitner 2015-03-04 fixed
    missing @id in person id for csd other id 573: Carl Leitner
    2015-03-04 {4.2.0.8-ubuntu-release} "Ubuntu Release Version
    4.2.0.8"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 16:04:29 -0500

ihris-qualify (4.2.0.8~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.8 572: Carl Leitner 2015-03-04 enable
    CSD export module by default 571: Carl Leitner 2015-03-04 added
    person|XXX as otherID in default CSD export 570: Carl Leitner
    2015-03-04 {4.2.0.7-ubuntu-release} "Ubuntu Release Version
    4.2.0.7"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 15:01:53 -0500

ihris-qualify (4.2.0.7~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.7 569: Carl Leitner 2015-03-04
    {4.2.0.1-ubuntu-site-release} "Ubuntu Site Release Version 4.2.0.1"
    568: Carl Leitner 2015-03-04 {4.2.0.0-ubuntu-site-release}
    initial packaging for demo site 567: Carl Leitner 2015-03-04
    {4.2.0.6-ubuntu-release} "Ubuntu Release Version 4.2.0.6"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 16:44:01 +0000

ihris-qualify (4.2.0.6~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.6 566: Carl Leitner 2015-03-04
    {4.2.0.5-ubuntu-release} "Ubuntu Release Version 4.2.0.5"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 15:42:43 +0000

ihris-qualify (4.2.0.5~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.5 565: Launchpad Translations on
    behalf of intrahealth+informatics 2015-02-21 Launchpad automatic
    translations update.  564: Launchpad Translations on behalf of
    intrahealth+informatics 2015-02-20 Launchpad automatic translations
    update.  563: Siebrand Mazeland 2015-02-19 Localisation updates
    from https://translatewiki.net.  562: Carl Leitner 2015-02-17
    {4.2.0.4-ubuntu-release} "Ubuntu Release Version 4.2.0.4"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 15:42:31 +0000

ihris-qualify (4.2.0.4~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.4 561: Carl Leitner 2015-02-17
    {4.2.0.3-ubuntu-release} "Ubuntu Release Version 4.2.0.3"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 16:54:14 -0500

ihris-qualify (4.2.0.3~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.3 560: Carl Leitner 2015-02-17
    {4.2.0.2-ubuntu-release} "Ubuntu Release Version 4.2.0.2"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 16:31:54 -0500

ihris-qualify (4.2.0.2~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.2 559: Carl Leitner 2015-02-17
    {4.2.0.1-ubuntu-release} "Ubuntu Release Version 4.2.0.1"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 16:29:51 -0500

ihris-qualify (4.2.0.1~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.1 558: Carl Leitner 2015-02-17
    initial packaging 557: Launchpad Translations on behalf of
    intrahealth+informatics 2015-01-28 {4.2.0.0-ubuntu-release}
    Launchpad automatic translations update.

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 16:21:04 -0500

ihris-qualify (4.2.0.0~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.0
    -Initial Packaging
    --http://bazaar.launchpad.net/~intrahealth+informatics/ihris-qualify/4.2-dev

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 08:08:59 -0500
